Commit 0a91a8e3 authored by Peter V. Saveliev's avatar Peter V. Saveliev

readme update

parent a2fc6f62
......@@ -182,18 +182,6 @@ Python >= 2.7
The pyroute2 testing framework requires **flake8**, **coverage**,
**nosetests**.
compatibility
-------------
Starting with the version 0.4.0, the library doesn't support bridge
and bond management via external utilities, only via netlink. The
main development and testing is done on the `net-next` kernel.
The transparent use of the external utilities is still provided by
the branch 0.3.x, which will be supported with critical bugfixes. It
makes it suitable for LTS distros. But no new features will be
provided for the branch 0.3.x.
links
-----
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment